BODY {
	font-size   : 9pt;
	font-family : Verdana, Verdana, Arial, Helvetica;
	font-weight : normal;
	font-style  : normal;
	color       : #ffffff;
;	scrollbar-face-color: #000000;
	scrollbar-shadow-color: #3874AF;
	scrollbar-highlight-color: #000000;
	scrollbar-3dlight-color: #3874AF;
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #000000;
	scrollbar-arrow-color: #3874AF;	
}

TD {
	font-size   : 9pt; 
	font-family : Verdana, Arial, Helvetica;
	font-weight : normal;
	font-style  : normal;
	color       : #ffffff;
}

P {
	font-size   : 9pt; 
	font-family : Verdana, Arial, Helvetica;
	font-weight : normal;
	font-style  : normal;
	color       : #ffffff;
}

B {
	font-weight : bold;
}

A {
	text-decoration : none;
	color           : #3874AF;
}

A:Visited {
	color           : #3874AF;
}

A:Active {
	color           : #6797C6;
	border-bottom: 1px dashed;
    text-decoration: none;
}

A:Hover {
	color           : #6797C6;
	border-bottom: 1px dashed;
    text-decoration: none; 
}

.link1 {
	font-family : Verdana, Arial, Helvetica;
	font-weight : normal;
	font-size   	: 8pt;
	text-decoration : none;
	color           : #999999;
}

.link1:Visited {
	font-size  		: 8pt;
	font-family : Verdana, Arial, Helvetica;
	font-weight : normal;
	color           : #999999;
}

.link1:Active {
	font-size   	: 8pt;
	font-family : Verdana, Arial, Helvetica;
	font-weight : normal;
	color           : #CCCCCC;
}

.link1:Hover {
	font-size   	: 8pt;
	color           : #CCCCCC;
}

OL {
	font-size      	: 10pt;
	font-family    	: Verdana, Arial, Helvetica;
	padding-bottom 	: 15px;
}

.bold {
	font-weight : bold;
}

.copyright {
	font-size   : 7pt;
	font-family : Verdana, Arial, Helvetica;
	font-weight : normal;
	color       : #CCCCCC;
}

.writings_sub {
	font-size   : 9pt;
	font-family : Verdana, Arial, Helvetica;
	font-weight : italic;
}

.writings_by {
	font-size   : 8pt;
	font-family : Verdana, Arial, Helvetica;
	font-weight : normal;
}

.writings_title {
	font-size   : 11pt;
	font-family : Verdana, Arial, Helvetica;
	font-weight : normal;
}

.list_heading {
	font-size : 10pt;
	font-family : Verdana, Arial, Helvetica;
	font-weight : bold;
}

.list_text {
	font-size : 10pt;
	font-family : Verdana, Arial, Helvetica;
	padding-bottom : 5px;
}

.indent {
	font-size   : 11pt;
	font-family : Verdana, Arial, Helvetica;
	text-indent : 50px;
}

.bold_list_text {
	font-size      : 10pt;
	font-family    : Verdana, Arial, Helvetica;
	font-weight    : bold;
	padding-bottom : 15px;
}

.location {
	font-size      : 8pt;
	font-family    : Verdana, Arial, Helvetica;
	font-weight    : normal;
	color          : #000000;
}

.location2 {
	font-size      : 16pt;
	font-family    : Verdana, Arial, Helvetica;
	font-weight    : normal;
	color          : #ffffff;
}

.head1 {
	font-size      		: 12pt;
	font-family    		: Verdana, Arial, Helvetica;
	font-weight    		: bold;
	color          		: #0033AA;
	background-color 	: #ebebeb;
}

.bgcolor1 {
	background      : #FFFFFF url(images/background2.gif) no-repeat fixed left bottom;
}

.rightnav {
	background      : #efefff;
}

.forms {  
	font-family: Verdana, Arial, Helvetica;
	font-size: 8pt;
	color: #336699; 
	background-color: #cccccc;
}

.quotes {
	font-size   : 8pt;
	font-family : Verdana, Arial, Helvetica;
	font-weight : normal;
	color: #cccccc; 	
}
.nostyle {
	text-decoration: none;
}
.nostyle:Visited {
	text-decoration: none;
}

.nostyle:Active {
	text-decoration: none;
}

.nostyle:Hover {
	text-decoration: none;
	border: 0px none;
}
